.svo-banner {
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
}

.svo-banner__image {
    display: none;
    width: 100%;
}

@media (min-width:1600px) {
    .svo-banner__image-desktop {
        display: block;
    }
}

@media (max-width: 1599px) and (min-width:601px) {
    .svo-banner__image-planchet {
        display: block;
    }
}

@media (max-width:600px) {
    .svo-banner__image-mobile {
        display: block;
    }
}